<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class RFFormaPago extends Model
{
  protected $table = 'forma_pago';
  protected $connection = 'escolar';

  public function forma_pago_excel(){
    return $this->hasMany('App\RFFormaPagoExcel', 'fk_idFormaPago', 'id');
  }
}
